Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Recovery Plug-in
Bundle-SymbolicName: com.openexchange.secret.recovery
Bundle-Version: 8
Bundle-Activator: com.openexchange.secret.recovery.osgi.SecretRecoveryActivator
Bundle-Vendor: OX Software GmbH
Bundle-RequiredExecutionEnvironment: JavaSE-17
Import-Package: com.openexchange.config.cascade,
 com.openexchange.crypto,
 com.openexchange.exception,
 com.openexchange.groupware,
 com.openexchange.groupware.contexts,
 com.openexchange.groupware.ldap,
 com.openexchange.java,
 com.openexchange.log,
 com.openexchange.osgi,
 com.openexchange.osgi.annotation,
 com.openexchange.secret,
 com.openexchange.secret.osgi.tools,
 com.openexchange.session,
 com.openexchange.tools.session,
 com.openexchange.user,
 javax.crypto,
 javax.crypto.interfaces,
 javax.crypto.spec,
 org.apache.commons.codec,
 org.apache.commons.codec.binary,
 org.apache.commons.logging,
 org.osgi.framework,
 org.osgi.service.event,
 org.osgi.util.tracker,
 org.slf4j
Export-Package: com.openexchange.secret.recovery
Automatic-Module-Name: com.openexchange.secret.recovery
